CA for furums expired?

Previous topic - Next topic

AdmFubar

Just got a warning in my browser that the CA is no longer valid. :(
Using Scribus 1.5.8 + 1.6.1, openSUSE 15.5
Advanced hobbyist

MrB

Sadly. yes. Hopefully renewed tonight.

MrB

The ones for bugs, www, etc have been renewed. Pending this one for tomorrow.